schemaVersion: "1.0"
pattern:
  id: "162d4ee18e469c146df153cc"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.LuaPattern"
  name: "CSP Security Response Headers"
  label: "SECURITY"
  properties:
    script: "res://162d4ee18e469c146df153cc#script"
    phase: "BEFORE_SANITATION"
    parameters: "var://csp-security-response-headers"
